--
-- @(#)$Workfile: win2003_ovowindowsci.ini $
--
-- Copyright (c) 1997-2004 Hewlett-Packard. All Rights Reserved.
--
-- This software is the confidential and proprietary information of
-- Hewlett-Packard. ("Confidential Information").  You shall not
-- disclose such Confidential Information and shall use it only in
-- accordance with the terms of the license agreement you entered into
-- with Hewlett-Packard.
--
-- Hewlett-Packard makes no representations or warranties about the
-- suitability of the software, either express or implied, including
-- but not limited to the implied warranties of merchantability,
-- fitness for a particular purpose, or non-infringement. Hewlett-Packard
-- shall not be liable for any damages suffered by licensee as a result
-- of using, modifying or distributing this software or its derivatives.
--
-- ovowindowsci.ini file for OpenView Operations for Windows and Service Desk
-- integration.
-- Used for OVO Windows managed node -> SD CI data exchange.

[DSN]
NAME=Openview
USR=ovdb_user
PWD=openview

[SYSTEM]
LOG=              TRUE
XML=              TRUE
LOG_FILE=         OVO-WIN.log
XML_OUTPUT_FILE=  OVO-WIN.xml
APPLICATION_NAME= OVO

[CLASSES]
NAME=             MANAGED_NODE

[MANAGED_NODE]
SOURCE=           OV_SD_OW_NODE
ATT=              PRIMARYNODENAME, CAPTION, __RELPATH
COLUMNS=          OV_SD_OW_NODE.PRIMARYNODENAME, OV_SD_OW_NODE.CAPTION, OV_SD_OW_NODE.Path AS __RELPATH

